@media (max-width: 821px) {
    .container-fluid{background:#fff !important;}
    html{scroll-padding-top: 35vw;}
    .top{display: none; }
    .top_none{height: 20vw;}
    .top-xs{    height: 20vw;
        position: fixed;
        z-index: 9;
        width: 100%;

    }

    .image-wrapper_1 {height: 20vw;background: #fbebf2 url(../img/headbg.png) no-repeat 100% 100%;background-size: 100% 100%;width: 100%;}

    .image_t_1 {width: 60%;height: 10vw;margin-top:5vw; margin-left:20vw}
    .mm-hbtn {display: block;position: absolute;border: 0 solid transparent;border-right: 7vw solid transparent;border-top: 20vw solid #621062;border-left: 13vw solid #621062;}
    .mm-hbtn-t{height: 11vw;width: 11vw; position: absolute; top: -16vw;left: -10vw;   display: flex; justify-content: space-around; flex-direction: column; align-items: center;}

    .mobile_menu{
        display: none;
        position: fixed;
        top: 19vw;
        width: 100vw;
        height: calc(100vh - 19vw);
        background: #FBEBF2;
        z-index: 999;
        overflow: auto;
    }
    .mobile_menu_show{
        display: block;
    }
    .list_box_nav_mobile {
        width: 100%;
        padding: 0;
        overflow: hidden;
        overflow-y: scroll;
        margin: 0;
        margin-bottom: .2rem;
    }
    .list_box_nav_mobile>li {
        width: 100%;
        overflow: hidden;
        padding: 0;
        position: relative;
        margin: 0 auto;
    }
    .list_box_nav_mobile>li .con {
        position: relative;
    }
    .list_box_nav_mobile>li.on .a {
        color: #000;
    }
    .list_box_nav_mobile>li .list {
        padding: 10px 0;
        border-bottom: 1px solid rgba(255,255,255,.1);
        display: none;
    }
    .list_box_nav_mobile>li .a {
        width: 100%;
        border-bottom: 1px solid #E7D9DF;
        line-height: 10vw;
        color: rgba(0, 0, 0);
        padding: 0;
        padding-left:10vw;
        font-size: 3.6vw;
        display: flex;
        position: relative;
        transition: .5s;
    }
    .list_box_nav_mobile>li i {
        opacity: 1;
        filter: alpha(opacity=100);
        display: inline-block;
        width: 13vw;
        height: 9vw;
        display: inline-block;
        background: url(../img/arrow_down.svg)50% no-repeat;
        background-size: 15px 15px!important;
        position: absolute;
        display: block;
        right: 0;
        top: 0;
    }


    .content_bc{width: 90vw; margin-left: 5vw; margin-top: 3vw;}
    .content_bc_nr{width: 90vw; margin-left: 5vw;margin-top: 14vw;}
    .content_bc_nr li a{white-space: nowrap;width: 72%;display: inline-block;text-overflow: ellipsis;overflow: hidden;}
    .content_bc_nr li{display: flex;align-items: center;justify-content: space-between;flex-direction: row;}

    /*-----移动端二次导航显示------*/
    .floating-div {position: absolute;top: 70vw;width: 100%;overflow-x: auto;white-space: nowrap;background: #621062;    z-index: 1;}
    .floating-div ul {list-style-type: none;padding: 0;margin: 0;}

    .floating-div li {display: inline-block;margin-right: 10px;}

    .floating-div li a {text-decoration: none;color: #fff;}
    .float-name{ color: white; padding-left: 4vw; font-size: 3vw;}
    .float-children{list-style: none; padding-left: 4vw; font-size: 3vw;cursor: pointer;}
    /*.float-children a{color:black;text-decoration: none;width:100%;display: block;}*/
    /*.float-children a:hover{color:black;text-decoration: none}*/
    /*.selected {background: #FFD2FF;}*/
    /*-----移动端二次导航显示------*/
    .breadcrumb_self_b{display:none}
    .breadcrumb_self{display:none}
    .img_lunbo_1{height: 50vw;}
    .img_lunbo_2{height:230px;width:100%}
    .box1_xs{margin-top:2.5vw;position: relative}
    .box2_xs{margin-top:2.5vw}
    .box3_xs{margin: 5vw -15px 0 -15px;}
    .box4_xs{height:88vw;padding:0px;}


    .section_2 {background-color: rgba(246, 170, 0, 1);width: 0.6vw;height: 2.25vw;}
    .section_2:before{content: '';background-color: #621062;width: 0.6vw;height: 2.25vw;margin-top: 2.25vw;display: block;}
    .text_2 {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 5.25vw;font-weight: 700;text-align: left;white-space: nowrap;line-height: 5.25vw;cursor: pointer;margin-left: 10px;}
    .text_3 {color:#804880; overflow-wrap: break-word;font-size: 3.3vw;text-align: left;white-space: nowrap;line-height: 3.73vw; /*margin: 0.2vw 0 0 38.75vw;*/cursor: pointer;right: 0vw;position: absolute;}
    .image_4{width:100%}

    .section_4 {background-color: rgba(191, 190, 172, 1);width: 100%;height: 60vw;}

    .text-group_1 {width: 100%;height: 4.02vw;margin-top: 0.79vw;}
    .text_6 {width: 100%;height: 14vw;overflow-wrap: break-word;color: rgba(0, 0, 0, 1);font-size: 5.04vw;font-family: MicrosoftYaHei-Bold;font-weight: 700;text-align: left;line-height: 5.57vw;}
    .text_7 {overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 3.5vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;}
    .group_13 {width: 10vw;height: 10vw;margin-top: 0.11vw;}
    .xydt_xs{padding: 0px;}
    .group_14 {width: 7.87vw;height: 3.1vw;}

    .text_42 {width: 6.41vw;height: 6.1vw;overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 4.35vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 6.99vw;}

    .box_12 {background-color: rgba(191, 190, 172, 1);width: 4.25vw;height: 0.06vw;margin-top: 3.53vw;}

    .text_43 {width: 11.77vw;height: 6.53vw;overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 2.62vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 9.99vw;margin-top: 0.42vw;}

    .paragraph_3 {width: 74vw;height: 16vw;overflow-wrap: break-word;color: rgba(0, 0, 0, 1);font-size: 4vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;line-height: 5.31vw;margin-left: 5.8vw;}



    /*底部*/
    .db1{margin:0px; height: 40vw;background: url(../img/bottom_bg1.png) 100% no-repeat;background-size: 100% 100%;}
    .db2{width: 90%;margin-left: 5%; justify-content: space-around;}
    .db3{margin:0px; height: 25vw;background: url(../img/mobile_bottom_bg.png) 100% no-repeat;background-size: 100% 100%;color:#fff;font-family: Microsoft YaHei;font-weight: 400;}

    .db4{margin: 10vw 0 0 6.5vw;}
    .image-text_2:first-child {width: 27vw;height: 27vw;margin-left: 0vw;text-align: center;}
    .image-text_2 {width: 27vw;height: 27vw;margin-left: 3vw;text-align: center;}

    .image_12 {width: 21vw;height: 21vw;margin-bottom:5px;}

    .text-group_2 {overflow-wrap: break-word;color: rgba(255, 255, 255, 1);font-size: 17px;font-family: MicrosoftYaHei;white-space: nowrap;line-height: 0.84vw;}
    .image_db_1{display:none}
    .image_11 {width: 80vw;height: 10vw;margin-left: 10vw;margin-top: 10vw;}
    image_db_1{display: none}
    .image_13 {width: 100vw; /*height: 10vw;*//*margin-left: 10vw;*//*margin-top: 10vw;*//*margin: 2.5vw 0 0 13.85vw;*/}

    .xglj{height: 13vw;width:100vw;flex: 0 0 100%;max-width: 100% !important; text-align: left;}
    .text_84 {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 6vw;font-weight: 800; line-height:13vw;font-family: MicrosoftYaHei;font-weight: NaN;white-space: nowrap;}
    .col-xs-6 {flex: 0 0 50% !important;max-width: 50% !important;}

    .cricle{margin: 0px 15px 3px 13px;display: inline-block; background-color: rgba(98, 16, 98, 1); border-radius: 50%; width: 6px; height: 6px;}
    .nc_sj {display: inline-block;height: 13px;overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 12px;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 24px;float: right;}
    .nc_sj1 {display: inline-block;width: 99px;height: 13px;overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 12px;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 24px;float: left;}
    .nc_img_name{margin: 5vw 0px 0 0;}
    .nc_img_d{margin-top:0vw; display: flex;flex-direction: row;justify-content: space-around;}
    .nc_img{margin-top:10px}
    .nc_img img{height:200px; width: 150px}
    .nc_img a{text-align: center;color:#4f4d4d!important;display: block;cursor: pointer;}
    /*文学院*/
    .box1_wxy{margin-bottom: 15px;width: 100%;}
    .img1_wxy{background:url(../img/xwgg.png) 100% no-repeat; background-size: 100% 100%;width:90vw;height:220px;}
    .box2_wxy{width:90vw;cursor:pointer;}
    .t1_wxy{font-size: 22px;font-weight: bold;color: #090909;margin: 0 ;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
    .t2_wxy{display: none}
    .t3_wxy{color: rgba(153, 153, 153, 1);font-size: 14px;line-height: 24px;}
    .arrow, .line_wxy{display: none}
    /*.img_mobile{}*/
    .t4_wxy{text-indent: 28px;text-align: justify;font-size: 14px;font-weight: 400;height: 100%;width: 100%;line-height: 6.4vw;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;max-height: 38.4vw;white-space: normal;}
    .t4_wxy p {line-height: 1em !important;font-family: 宋体;white-space: normal;text-align: justify;}
    .t4_wxy span{font-size: 12px !important;text-align: justify;font-family: 宋体;white-space: normal;text-align: justify;}
    .t5_wxy{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;color:black}
    .list-group-flush > .list-group-item:last-child {border-bottom-width: 1px;}
    .t6_wxy{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}
    .xyjj{display: none}

    /*.t7_wxy{height:36px;line-height: 36px}*/
    .truncate li:nth-child(n+5) {display: none;}
    .t8_wxy{width: 90vw;font-size: 16px; font-family: Microsoft YaHei; font-weight: bold; color: #4A4A4A; line-height: 34px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
    .nc_dt{width:100%;min-height: 800px;margin:0 auto;margin-top:5vw;text-align: justify;}
    .content_bc1 {width: 90vw;margin-left: 5vw;margin-top: 7vw;}
    .box_carouse{height:330px;}
    .carousel-inner{height:100%}
    .carousel-self{top: 220px;text-align: left;left:0px;z-index: 0;}
    .col-line{display: none}
}

@media (min-width: 821px) {
    .carousel-self{top: -1vw;text-align: left;left:15vw;z-index: 0;}
    html{scroll-padding-top: 9vw;}
    .top{position: fixed;z-index: 99999;width: 100%;}
    .top_none{    height: 8.5vw;}
    .mobile_menu{display:none}
    .top-xs{display: none}
    .section_2 {background-color: rgba(246, 170, 0, 1);width: 0.16vw;height: 0.6vw;margin-top: 0.06vw;}
    .section_2:before {
        content: '';
        background-color: #621062;
        width: 0.16vw;
        height: 0.6vw;
        margin-top: 0.6vw;
        display: block;
    }
    .col-lg-3-5{-ms-flex: 0 0 32.5%; flex: 0 0 32.5%; max-width: 32.5%;}
    .col-lg-4-5{-ms-flex: 0 0 40%; flex: 0 0 40%; max-width: 40%;}
    .col-lg-7-5{-ms-flex: 0 0 65%; flex: 0 0 65%; max-width: 65%;}
    .section_4 {background-color: rgba(191, 190, 172, 1);width: 23.7vw;height: 14.48vw;}
    .text-group_1 {width: 23.96vw;height: 4.02vw;margin-top: 0.79vw;}

    .text_6 {width: 23.96vw;height: 2.66vw;overflow-wrap: break-word;color: rgba(0, 0, 0, 1);font-size: 1.04vw;font-family: MicrosoftYaHei-Bold;font-weight: 700;text-align: left;line-height: 1.57vw;}

    .text_7 {width: 4.54vw;height: 0.63vw;overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 0.72vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 0.99vw;margin: 0.72vw 0 0 0.15vw;}
    .img_lunbo_1{height:440px !important;}



    .image_4 {width: 100%;height: 0.11vw;}
    .content_bc{width: 100%;padding: 30px;}
    .content_bc1{width: 72.87vw;margin-left: 13.48vw;padding:0 30px}
    .content_bc_nr{min-height: 800px;width: 53vw;margin-left: 26vw;background: #ffffff;padding: 1px 15px 0 15px; margin-top: 20px; position: relative;}
    .content_bc_nr li a{white-space: nowrap;width: 87%;display: inline-block;text-overflow: ellipsis;overflow: hidden;}
    .content_bc_nr li{  display: flex;align-items: center;margin-bottom: 10px;}
    .breadcrumb_self_b{height:2vw;width:100%;background: #E2E2E2}
    .breadcrumb_self{display: flex; height: 2vw; align-items: center; flex-direction: row; justify-content: flex-end;}

    /*-----移动端二次导航显示------*/
    .floating-div {position: absolute;top: 30vw;left: 15vw;}
    .float-name{height: 3.5vw; width: 10vw; background: #621062; color: white; line-height: 3.5vw; font-size: 20px; padding-left: 20px;}
    .float-children{list-style: none;margin-top:3px;height: 3vw; width: 10vw; background: #EEEEEE;color:black;line-height: 3vw; font-size: 16px; padding-left: 20px;cursor: pointer;}
    .float-children a{color:black;text-decoration: none;width:100%;display: block;}
    .float-children a:hover{color:black;text-decoration: none}
    .selected {background: #FFD2FF;}
    /*-----移动端二次导航显示------*/
    .box_shadow{box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);background: #fff;}
    .box1_lg{margin-top:1vw;position:relative;margin: 15px;}
    .box2_lg{margin-top:0.5vw;    margin-left: 15px;margin-right: 15px}
    .box3_lg{margin:1vw 15px;}
    .box4-lg{height:22vw;padding:0px;}



    /*底部*/
    .db1{margin:0px; height: 2.66vw;background: url(../img/bottom_bg1.png) 100% no-repeat;background-size: 100% 100%;}
    .db2{width:72.45vw;margin-left:13.5vw; justify-content: space-around;align-items: center;}
    .db3{margin:0px; height: 8.08vw;background: url(../img/bottom_bg.png) 100% no-repeat;background-size: 100% 100%;color:#fff;font-family: Microsoft YaHei;font-weight: 400;}
    .db4{margin: 1.19vw 0 0 23.95vw;}
    .image-text_2 {width: 4.69vw;height: 5.89vw;margin-left:15px;text-align: center;}

    .text_2 {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 1.25vw;font-weight: 700;text-align: left;white-space: nowrap;line-height: 1.25vw;cursor: pointer;margin-left: 15px;}
    .text_3 {color:#804880; font-weight: bold;width: 2.09vw;overflow-wrap: break-word;font-size: 0.72vw;text-align: left;white-space: nowrap;line-height: 0.73vw; /*margin: 0.2vw 0 0 38.75vw;*/cursor: pointer;right: 10px;position: absolute;}


    .image_12 {width: 4.69vw;height: 4.69vw;margin-bottom:5px;}

    .text-group_2 {overflow-wrap: break-word;color: rgba(255, 255, 255, 1);font-size: 0.83vw;font-family: MicrosoftYaHei;white-space: nowrap;line-height: 0.84vw;}
    .t_content:first-child{margin-top: 0;}
    .t_content{ /*justify-content: flex-end;*/margin-top: 1.8vw;}
    .group_13 {width: 2.87vw;height: 2.04vw;margin-top: 0.11vw;}

    .group_14 {width: 2.87vw;height: 1.1vw;}

    .text_42 {width: 1.41vw;height: 1.1vw;overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 1.35vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 0.99vw;}

    .box_12 {background-color: rgba(191, 190, 172, 1);width: 1.25vw;height: 0.06vw;margin-top: 0.53vw;}

    .text_43 {width: 2.77vw;height: 0.53vw;overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 0.62vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 0.99vw;margin-top: 0.42vw;}

    .paragraph_3 {width: 17.19vw;height: 2.3vw;overflow-wrap: break-word;color: rgba(0, 0, 0, 1);font-size: 0.93vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;line-height: 1.31vw;margin-left: 1.2vw;}



    .image_11 {width: 29.8vw;height: 3.23vw;margin: 2.5vw 0 0 13.85vw;}
    .image_db_{display:none}
    .xglj{ text-align: center;}
    .text_84 {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 0.93vw;font-family: MicrosoftYaHei;font-weight: NaN;white-space: nowrap;}


    .cricle{margin: 0px 15px 3px 13px;display: inline-block; background-color: rgba(98, 16, 98, 1); border-radius: 50%; width: 6px; height: 6px;}
    .nc_sj{ color: #4A4A4A; font-size: 14px; float: right;}
    .nc_sj::before {content: "[";font-size: 14px;}
    .nc_sj::after {content: "]";font-size: 14px;}
    .nc_sj1{ color: #4A4A4A; font-size: 14px; float: right;}
    .nc_sj1::before {content: "[";font-size: 14px;}
    .nc_sj1::after {content: "]";font-size: 14px;}
    .nc_img_d{margin-top:25px}
    .nc_img{margin-left:50px;margin-top:10px}
    .nc_img img{height:200px; width: 150px}
    .nc_img a{text-align: center;color:#4f4d4d !important;display: block;cursor: pointer;}
    /*---文学院---*/
    .box1_wxy{display: flex;flex-direction: row;width:100%}
    .box_carouse{width:100%}
    .img1_wxy{background:url(../img/xwgg.png) 100% no-repeat; background-size: 100% 100%;width:14vw;height:8vw}
    .img_lunbo_2{width:14vw;height:8vw}
    .box2_wxy{margin-left:1vw;width:37vw;cursor:pointer;}
    .t1_wxy{    display: inline-block;font-size: 18px; font-weight: 400; color: #090909; height: 2vw;line-height: 2vw;width:33vw;text-overflow: ellipsis; overflow: hidden;white-space: nowrap;}
    .t2_wxy{text-align: justify; font-size: 14px; font-weight: 400; color: #8B8B8B;height: 4vw;line-height: 1.4vw;display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
    .t3_wxy{font-size: 12px; color: #B4B4B4;height:2vw;line-height: 2vw;}
    .line_wxy{border-top: 1px dashed #c3c3c3; margin-top: 1vw;width: 100%;}
    .t4_wxy{text-indent: 28px;text-align: justify;font-size: 14px; font-weight: 400;height:100%; width:calc(100% - 250px);margin-left:15px;line-height: 1.4vw;display: -webkit-box; -webkit-line-clamp: 15; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
    .t5_wxy{width: 70%; overflow: hidden; text-overflow: ellipsis; display: inline-block; white-space: nowrap; margin-left: 8px;color:black}
    .img_mobile{display: none}
    .xyjj{width:230px!important;height:400px!important;}
    .list-group-flush > .list-group-item {font-size: 1.25rem;color: #4A4A4A;height: 3vw;}
    .t6_wxy{display: inline-block;color:black}
    .t7_wxy{height:36px;line-height: 36px}
    .t8_wxy{width: 26vw;font-size: 16px; font-family: Microsoft YaHei; font-weight: bold; color: #4A4A4A; line-height: 34px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}



    .nc_dt{width:60%;min-height: 800px;margin:0 auto;text-align: justify;}
    .text_27{width:300px;text-align: right;}
    .text_27 a{color:black !important;display: inline}
    .text_27 a:hover{color:#621062!important;}
}
.box_1 {width: 100%;height: 6vw;background: url(../img/top_bg.png) 100% no-repeat;background-size: 100% 100%;}


.image_1 {width: 100%;height: 0.16vw;}

.group_1 {width: 72.61vw;height: 3.44vw;margin: 1.19vw 0 1.3vw 13.8vw;justify-content: space-between;}

.image_2 {width: 27.77vw;height: 3.23vw;}

.image_3 {width: 15.32vw;height: 3.29vw;margin: 0.15vw 0 0 10.41vw;}

.group_2 {display: flex;flex-direction: row; align-items: center;  background-color: rgba(238, 238, 238, 1);border-radius: 15px;height: 1.57vw;width: 10.47vw;margin: 1.04vw 0 0 8.64vw;  }
.group_2 i {
    /*display: inline-block;*/
    background: url(../img/search.png)50% no-repeat;
    background-size: 15px 15px!important;
    height: 20px;
    width: 20px;
    position: absolute;
    margin-left: 9vw;
    bottom: 4.9vw;
}

.section_1 {width: 10.47vw;font-size: 14px;height: 1.57vw;background: url(../img/select1.png) 100% no-repeat;background-size: 100% 100%;padding:0px 5px;border-radius: 15px;border:0px;  outline: none;}


.text-wrapper_3 {position: absolute;left: 0;top: 6.05vw;width: 100%;height: 2.61vw;}
.text-wrapper_3 span{cursor:pointer;}
.text_menu:first-child{width: 1.72vw;height: 0.84vw;overflow-wrap: break-word;color: rgba(255, 255, 255, 1);font-size: 0.83vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 0.84vw;margin: 0.88vw 0 0 15.41vw;cursor: pointer;}

.text_menu {width: 3.55vw;height: 0.84vw;overflow-wrap: break-word;color: rgba(255, 255, 255, 1);font-size: 0.83vw;font-family: MicrosoftYaHei;font-weight: NaN;text-align: left;white-space: nowrap;line-height: 0.84vw;margin: 0.88vw 0 0 2.65vw;cursor: pointer;}







 /*底部*/

.select {width: 10vw;height: 3vh;}

select:focus {outline: none;}


/*-----------------------------------*/
/* 导航栏本身的样式 */
.navbar {height: 2.5vw;min-height: 45px;padding: 0;width: 75vw;flex-direction: column;display: flex;align-content: space-around;margin-left: 12.5vw;}

.nav{    width: 100%;}
.nav-link{line-height: 32px;color: white;}
.nav-link:hover{background-color: #fff;color: black;}

.line {width: 40px;height: 2px;background-color: #fff;position: relative;transform-origin: center;transition: transform 0.5s;}

.line:before, .line:after {content: "";position: absolute;height: 2px;background: black;transition: transform 0.5s;}

.line:before {width: 40px;top: -15px;background-color: #fff;}

.line:after {width: 40px;top: 15px;background-color: #fff;}

.line.animate {transform: rotate(45deg);transition-delay: 0.2s;}

.line.animate:before {transform: rotate(-90deg);top: 0;transition-delay: 0.2s;}

.line.animate:after {transform: rotate(90deg);top: 0;transition-delay: 0.2s;}



.animate-fade-out {
    animation: fadeOut 0.5s ease-out forwards;
}

.animate-fade-in {
    animation: fadeIn 0.5s ease-out forwards;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
        transform: translateX(0%);
    }

    100% {
        opacity: 0;
        transform: translateX(-50%);
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateX(-50%);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.searchBtn {position: absolute;top: 5.5vw;right: 3.5vw;width: 10vw;height: 10vw;color: rgb(241, 241, 241);background: url("../img/search2.png") 100% no-repeat;background-size: 100% 100%;;}
.search-input-wrap {bottom: calc(100% + 10px);}
.search-input-wrap {display: block;width: 100%;height: 100%; /*height: 20vw;*//*top:0;*//* background: #111; */position: absolute; /*z-index: 20;*/bottom: 100%;transition: bottom 0.36s;background: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.search-input-wrap.show {bottom: 0;}
.header-search-input {width: 100%;height: 20vw;text-indent: 30px;color: #807e7e;line-height: 30px;font-size: 14px;outline-offset: 2px;}


#bodymask {position: fixed;top: 20vw;left: 0;width: 100%;height: calc(100vh - 20vw);background: rgba(0, 0, 0, 0.3);z-index: 10;display: none;}
/*    --------------------*/
.list-group-item{padding: 0.4rem 0rem;}
.page-link{color: #6c757d}
.page-link:hover{color: #B353E0}

.active-link{color:red !important;}



a:hover{text-decoration: none;color: #621062;cursor: pointer}
.list-group-item-action{color:black}
.list-group-item-action:hover{color:#621062}
.list-group-item{padding: 0.75rem 0rem;}
.list-group-item a{color: black !important;}
.list-group-item a:hover{color:#621062!important;}




